Package: xserver-xorg-video-amdgpu / 19.1.0-2

Metadata

Package Version Patches format
xserver-xorg-video-amdgpu 19.1.0-2 1.0

The format of the patches in the package is not yet supported!